<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">YnWIPD9r3nxgXFTChvRFiAUcZaYEHxL8SvNyGML3h5s=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgC1SpTo3WYe8eYz1ZqiFFIFjtulHa36TKkiV86p58hjGhRANCAARLYF+ZvaONQnjfIS1gyEM0VrH3hZnlrk6DC/LvD3CHlvmGI9WXN0IRL92HiUCxv3SSaZ6VDj88q7v7tCXBFHOQ</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAES2Bfmb2jjUJ43yEtYMhDNFax94WZ5a5Ogwvy7w9wh5b5hiPVlzdCES/dh4lAsb90kmmelQ4/PKu7+7QlwRRzkA==</string>
    <int name="version" value="10" />
</map>
